.moreDiv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.otherActivitiesCard {
  width: 600px;
  margin-top: 30px;
  margin-bottom: 80px;
  padding: 50px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  border-radius: 12px;
  background-color: rgba(240, 248, 255, 0.241);
}
.separatorMore {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 800px;
  margin-top: 50px;
  margin-bottom: 30px;
}
.separatorMore h1 {
  padding: 30px;
}
.separatorMore .lineMore {
  height: 3px;
  width: 50px;
  flex: 1;
  background-color: white;
}
.otherActivitiesTextDiv {
  padding: 20px;
  width: 43vw;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.otherActivitiesTextDiv h4,
p {
  padding: 3px 3px;
  margin: 0;
  margin-bottom: 5px;
}

/* ================== media queries ================== */

/* Extra small devices with 576px and down */
@media only screen and (min-width: 400px) and (max-width: 576px) {
  .responsiveXs {
    width: 450px;
  }
  .separatorMore {
    width: 450px;
  }
  .otherActivitiesCard {
    width: 410px;
    padding: 20px;
  }
  .otherActivitiesTextDiv {
    width: 65vw;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only all and (min-width: 577px) and (max-width: 767px) {
  .col-sm-6 {
    width: 500px;
  }
  .separatorMore {
    width: 500px;
  }
  .otherActivitiesCard {
    width: 440px;
    padding: 30px;
  }
  .otherActivitiesTextDiv {
    width: 65vw;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only all and (min-width: 768px) and (max-width: 991px) {
  .col-md-8 {
    width: 700px;
  }
  .separatorMore {
    width: 700px;
  }
  .otherActivitiesCard {
    width: 640px;
    padding: 30px;
  }
  .otherActivitiesTextDiv {
    width: 73vw;
  }
}
